.root {
  width: 224px;
  height: 214px;
  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 20px;
  .comment {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    /* identical to box height */

    text-align: right;

    color: #3c3c3c;
  }
  .likeAndDate {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    p {
      font-style: normal;
      font-weight: 400;
      font-size: 12px;
      line-height: 19px;
      /* identical to box height */

      color: #c4c4c4;
    }
  }
}
